# SPDX-FileCopyrightText: 2020 Helmholtz Centre for Environmental Research (UFZ)
# SPDX-FileCopyrightText: 2020 Helmholtz-Zentrum Dresden-Rossendorf (HZDR)
#
# SPDX-License-Identifier: Apache-2.0

---
galaxy_info:
  role_name: haproxy
  namespace: hifis
  author: HIFIS Software Team
  description: Install and configure HAProxy to be used for load-balancing in a high availability and scalability context.
  company: Helmholtz Association

  issue_tracker_url: https://gitlab.com/hifis/ansible/haproxy-role/-/issues

  license: Apache-2.0
  min_ansible_version: 2.10

  platforms:
    - name: Ubuntu
      versions:
        - focal

  galaxy_tags:
    - haproxy
    - loadbalancer
    - networking
    - web

collections:
  - community.crypto

dependencies: []

...
